---
version: 1
title: Page views over time
type: LineChart
data:
  type: cube_analytics
  query:
    measures:
      - SnowplowTrackedEvents.pageViewsCount
    timeDimensions:
      - dimension: SnowplowTrackedEvents.derivedTstamp
        granularity: day
    filters:
      - operator: equals
        values:
          - page_view
        member: SnowplowTrackedEvents.event
    limit: 100
    timezone: UTC
    dimensions: []
options:
  xAxis:
    name: Time
    type: time
  yAxis:
    name: Counts
    type: time
